@charset "utf-8";
/* CSS Document */
/**********************************
            05-01-2024 SB
***********************************/
@media (max-width: 1899px) {
    .sorting_form .btn-red {
        padding: 11px 19px;
        font-size: 18px;
    }
    .sorting_form .dropdown_select select {
        padding: 11px 30px 11px 19px;
        font-size: 18px;
    }


}
@media (max-width: 1799px) {
    .sorting_form .btn-red {
        padding: 11px 15px;
        font-size: 16px;
    }
    .sorting_form .dropdown_select select {
        padding: 11px 30px 11px 15px;
        font-size: 16px;
    }
    .view_list li {
        font-size: 26px;
        padding: 3.5px 14px;
    }
    .upcoming_txt ul li a {
        font-size: 16px;
    }


}

@media (max-width: 1699px) {
    .sorting_form .btn-red {
        padding: 14px 15px;
        font-size: 14px;
    }
    .sorting_form .dropdown_select select {
        padding: 14px 30px 14px 15px;
        font-size: 14px;
    }
    .view_list li {
        font-size: 23px;
        padding: 7.5px 14px;
    }
    .upcoming_txt ul li a {
        font-size: 14px;
    }


}

@media (max-width: 1650px) {
    .member_portal_area .card-body {
        font-size: 19px;
        min-height: 65px;
    }
    .upcoming_sec {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .upcoming_txt h3 {
        margin-bottom: 10px;
    }


}
@media (max-width: 1599px) {

    .upcoming_txt .client_img, .member_portal_area figure {
        width: 100px;
        height: 100px;
    }
    .upcoming_txt h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .upcoming_txt p {
        font-size: 14px;
        margin-bottom: 4px;
    }
    .upcoming_txt ul {
        margin: 0 0 10px 0;
    }
    .upcoming_txt ul li a {
        font-size: 14px;
    }
    .client_head_area h4 {
        font-size: 14px;
    }
    .client_head_area h5 span {
        font-size: 13px;
    }
    .client_head_area h6 {
        font-size: 13px;
    }
    .upcoming_area hr {
        margin: .5rem 0;
    }
    .upcoming_area .btn-red {
        font-size: 13px;
        padding: 8px 20px;
    }
    .upcoming_area .date_txt {
        width: 158px;
        height: 46px;
        padding: 0 18px;
        top: 40px;
        font-size: 16px;
        line-height: 44px;
    }
    .upcoming_area .date_txt i {
        position: relative;
        bottom: -3px;
    }
    .events_list .upcoming_txt .client_img {
        left: -145px;
    }/*05-01-2024*/


}

@media (max-width: 1470px) {
.left_steps_pan {
    background: #e2e2e2;
    padding: 5% 2%;
}
.logo_sec{ text-align:right;}
/**********************************
            05-01-2024 SB
***********************************/
.upcoming_txt .client_img {
	width: 80px;
	height: 80px;
    margin: -45px auto 0 auto;
}

.member_portal_area figure{
	width: 80px;
	height: 80px;
    padding: 15px;
}

.upcoming_txt ul li::after {
	height: 11px;
}
.upcoming_txt ul li a {
	font-size: 13px;
}
.upcoming_txt p {
	line-height: 1.3;
}
.upcoming_area {
	padding: 13px;
}

.member_portal_area .card-body {
	min-height: 60px;
	font-size: 17px;
}
}

/**********************************
            05-01-2024 SB
***********************************/
@media (max-width: 1350px) {
    .member_portal_area .card-body {
        font-size: 14px;
    }
    .events_list .upcoming_area .upcoming_img {
        width: 45%;
    }/*05-01-2023*/
    .events_list .upcoming_txt .client_img {
        left: -136px;
    }/*05-01-2023*/

}

@media (max-width: 1260px) {
.left_slider_pan h3 {
    font-size: 50px;
    line-height: 1;
	margin-top: 15px;
}
.left_slider_pan h4 {
    font-size: 28px;
    margin-top: 15px;
}
.login_form_pan {
    position: static;
    transform: none;
    width: 100%;
    padding: 20px;
	padding-top:20%;
}
.login_form h3 {
    font-size: 30px;
}
.login_form p {
    font-size: 16px;
    line-height: 1.2;
}
button.login, button.signup {
    font-size: 20px;
}

/**********************************
            05-01-2024 SB
***********************************/
.upcoming_txt p {
	line-height: 1.2;
}
.row-cols-4 > .col {
	width: 33.33%;
}
.row-cols-5 > .col {
	width: 25%;
}
/*05-01-2023*/
.view_list li {
	font-size: 18px;
	padding: 10.5px 10px;
	margin-left: 3px;
}
.sorting_form .btn-red {
	padding: 14.5px 15px;
	font-size: 13px;
}
/**************************************
            11-01-2024
**************************************/
.row-cols-5.sorting_form > .col{
	width: 33%;
}
.row-cols-5.sorting_form > .col.empty {
    display: none;
}

}

@media (max-width: 1165px) {
.step-circle {
    font-size: 20px;
}
.step-circle span {
    width: 65px;
    height: 65px;
    line-height: 65px;
}
.vertical {
    right: 32px;
}

/**********************************
            05-01-2024 SB
***********************************/
.row-cols-5 > .col {
	width: 25%;
}
}
@media (max-width: 1125px) {
.left_slider_pan h3 {
    font-size: 42px;
    line-height: 1;
    margin-top: 15px;
}
.left_slider_pan h4 {
    font-size: 24px;
    margin-top: 15px;
}
.logo_pan_left img{ width:100%;}
.event_details .client_head_area {
	display: block;
}
.event_details .client_head_area .client_img {
	display: inline-block;
	margin-bottom: 10px;
}
.event_details .client_head_area .client_img + div{
    display: block;
    width: 100%;
}
}
@media (max-width: 1082px) {
    /*05-01-2024*/
    .row.sorting_form .col-lg-3.col-md-6{
        flex: 0 0 auto;
        width: 50%;
    }
    .events_list .upcoming_area .upcoming_img {
        width: 45%;
    }/*05-01-2023*/
    .events_list .upcoming_txt .client_img {
        left: -136px;
    }/*05-01-2023*/
}

@media (max-width: 992px) {
.step-circle {
    font-size: 18px;
}
  #layoutSidenav #layoutSidenav_nav {
    transform: translateX(0);
  }
.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
    padding-left: 305px;
    top: 95px;
}
#layoutSidenav #layoutSidenav_content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 0;
    flex-grow: 1;
    min-height: calc(100vh - 95px);
    margin-left: -305px;
}

#layoutSidenav #layoutSidenav_nav {
    flex-basis: 225px;
    flex-shrink: 0;
    transition: transform 0.15s ease-in-out;
    z-index: 1038;
    transform: translateX(-305px);
}
.sb-sidenav-toggled #layoutSidenav #layoutSidenav_nav {
    transform: translateX(0);
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
    width:298px;
    height: 100vh;
    z-index: 1038;
}

.searchform{ margin-left:25px;}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.logo {
    width: auto;
    height: 95px;
    background: #e2e2e2;
    padding-top: 15px;
    padding-right: 15px;
}
.sb-sidenav-toggled #layoutSidenav #layoutSidenav_content:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1029;
    opacity: 0.5;
    transition: opacity 0.3s ease-in-out;
}
}
/**********************************
            05-01-2024 SB
***********************************/


@media (max-width: 991px) {
    .row-cols-5 > .col {
        width: 25%;
    }
    .row-cols-4 > .col {
        width: 50%;
    }
    .events_list .upcoming_area .upcoming_img {
        width: 55%;
    }/*05-01-2023*/
}
@media (max-width: 936px) {
    .row-cols-5 > .col {
        width: 33.33%;
    }
    .sorting_form .btn-red {
        padding: 14px 15px;
        font-size: 13px;
    }
    .sorting_form .dropdown_select select {
        padding: 14px 30px 14px 15px;
        font-size: 13px;
    }
}
@media (max-width: 905px) {
.col-sm-4.left_steps_pan {
    flex: 0 0 auto;
    width: 100%;
}	
.col-sm-8.right_form_pan{
    flex: 0 0 auto;
    width: 100%;
}
.form-pan {
    position: static;
    transform: none;
    max-width: 95%;
    width: 818px;
    margin: 0px auto;
}	
.step-circle {
    font-size: 0px;
    display: inline-block;
    vertical-align: top;
	margin-bottom:10px;
}
.logo_sec {
    text-align: center;
    padding-top: 25px;
}
.step_section {
    position: relative;
    margin-top: 15px;
    background: #efefef;
    padding-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    text-align: center;
}
.vertical {
    position: absolute;
    right: 36px;
    top: 44px;
    height: 3px;
    width: 53%!important;
    left: 50%!important;
    transform: translateX(-50%);
}
.left_steps_pan {
    background: #ffffff;
    padding: 0;
}

.sorting_form .btn-red {
    padding: 14px 12px;
    font-size: 12px;
}
.sorting_form .dropdown_select select {
    padding: 14px 20px 14px 12px;
    font-size: 12px;
}

}
@media (max-width: 840px) {
    .events_list .upcoming_area .upcoming_img {
        width: 65%;
    }/*05-01-2023*/
    .sorting_form .btn-red {
        padding: 12px 10px;
        font-size: 11px;
    }
    .sorting_form .dropdown_select select {
        padding: 12px 20px 12px 10px;
        font-size: 11px;
    }
    .view_list li {
        padding: 7px 6px;
    }
}

@media (max-width: 767px) {
.backpan{ width:30%;}
.nextpan{ width:70%;}
.btn.next-step, .btn.skip-step, .btn.prev-step {
    border-radius: 50px;
    font-size: 18px;
    font-family: 'proxima_novabold';
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
}
.empty{ display:none;}
.add_staff {
    display: inline-block;
}
.left_slider_pan {
    background: #e2e2e2;
    text-align: center;
	position:inherit;
}
.right_login_form_pan {
    background: #9d2235;
    position: inherit;
}
.left_place {
    width: 100%;
    position: static;
    transform: none;
}
.logo_pan_left img {
    width: 350px;
    padding-top: 25px;
}
.login_form_pan {
    padding-top: 5%;
}
/**********************************
        05-01-2023
***********************************/
.row-cols-4 > .col-md-12 {
	width: 100%;
}
.upcoming_sec .headline {
	margin-bottom: 23px;
	width: 100%;
}
/**************************************
            11-01-2024
**************************************/

.row-cols-5.sorting_form > .col:nth-child(3){
	width: 100%;
}
.row-cols-5.sorting_form > .col:nth-child(3) label{
	display: none;
}
.left_field_sec .row-cols-5.sorting_form > .col:nth-child(3) label{
	display: block;
}

.row-cols-5.sorting_form > .col{
	width: 50%;
}
.left_field_sec .row-cols-5.sorting_form > .col{
	width: 50%;
}
.left_field_sec .blank_label{
    display: none;
}
.sorting_toggle_button.justify-content-end{
    justify-content: center;
}
.reset-btn-search {
    background: #eead00 !important;
    border-radius: 5px !important;
    margin-right: 10px;
    color: #fff;
    font-size: 12px;
    padding: 12px 20px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: inherit!important;
}
.events_list .left_field_sec {
    flex: 0 0 auto;
    width:100%;
}
.events_list .right_field_sec {
    flex: 0 0 auto;
    width: 100%;
    padding-left: 0px;
    margin: 0px auto;
}
.row-cols-5.sorting_form > .col.empty{
    display: none;
}
.events_list .upcoming_area {
    display: block;
    width: 100%;
}
.col.events_area {
    margin-bottom: 15px;
}
.events_list .upcoming_area .upcoming_img {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.events_list .upcoming_txt {
    flex: 0 0 auto;
    width: 47%;
    padding-left: 25px;
    display: inline-block;
    vertical-align: top;
}
.events_list .upcoming_txt .client_img.flex {
    position: absolute;
    left: auto !important;
    margin: auto;
    overflow: visible;
    right: 2%;
    top: 31px !important;
    height: 80px;
}
.upcoming_txt .client_img.flex img {
    width: 40px;
    height: 40px;
    min-width: 40px;
    max-width: 40px;
    max-height: auto;
    border-radius: 50%;
    padding: 2px;
    background: #9d2235;
}
.col-sm-3.for_grid {
    display: none;
    flex: 0 0 auto;
        width: 100%;
    }

}
@media (max-width: 684px) {
    .left_field_sec .row-cols-5.sorting_form > .col {
        width: 100%;
    }
    .member_portal_area .card-body {
        font-size: 13px;
        padding: 1rem .5rem;
    }
    .form-control {
        padding: 12px 30px;
    }/*05-01-2023*/
}
@media (max-width: 673px) {
    .list_view {
        display: none!important;
    }
.vertical {
    width: 67%!important;
}
/**********************************
        05-01-2023
***********************************/
.row-cols-5 > .col {
	width: 50%;
}
.row-cols-4 > .col {
	width: 100%;
}
.upcoming_area {
	width: 400px;
	margin: 0 auto 30px auto;
}
.event_bottom_area {
	justify-content: center;
}
.events_list .upcoming_area{
    display: block;
}
.events_list .upcoming_area .upcoming_img {
    width: 100%;
}/*05-01-2023*/
.events_list .upcoming_txt .client_img {
    position: relative;
	left: 0;
	top: 0;
	bottom: auto;
	right: 0;
        width: 80px;
        height: 80px;
        margin: -45px auto 0 auto;
    
}
.events_list .upcoming_area .upcoming_img img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
}

@media (max-width: 580px) {
.left_slider_pan h3 {
    font-size: 30px;
    line-height: 1;
    margin-top: 15px;
}
.left_slider_pan h4 {
    font-size: 18px;
    margin-top: 15px;
	margin-bottom: 15px;
}
.logo_pan_left img {
    width: 250px;
    padding-top: 25px;
}
.login_form h3 {
    font-size: 26px;
}
.row.sorting_form .col-lg-3.col-md-6 {
	flex: 0 0 auto;
	width: 100%;
}

}

@media (max-width: 530px) {
.vertical {
    width: 75%!important;
	top:39px;
}
.step-circle span {
    width: 55px;
    height: 55px;
    line-height: 53px;
}
.step-circle span img{ width:25px;}
.form-pan{ margin-bottom:25px;}


.view_list {
    padding: 0;
    margin: 0;
    list-style: none;
    width: auto;
    display: inline-flex;
    vertical-align: top;
}
.sorting_form .btn-red {
    padding: 12px 10px;
    font-size: 11px;
    width: 33%;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
}
.sorting_form .select_sec{
    display: inline-block;
    vertical-align: top;
}
.sorting_form .d-flex {
    display: block !important;
}
.sorting_form .form-control {
    border-radius: 6px;
    height: 50px;
}
.btn.btn-red .lab.la-sistrix{
    margin-left: -10px;
}
.sorting_form .dropdown_select select {
    padding: 12px 20px 12px 10px;
    font-size: 11px;
    height: 44px;
}
.sorting_form .btn-red {
    padding: 12px 10px;
    font-size: 11px;
    width: 45%;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
}

}

@media (max-width: 490px) {
	.logo{ width:200px;}
	.logo img {
		width: 91%;
		padding-top: 10px;
	}
	.sb-topnav.navbar-dark #sidebarToggle {
    color: #9d2235;
    margin-right: 0px!important;
}
.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute;
    left: -35px;
}
/**********************************
        05-01-2023
***********************************/
.upcoming_area {
	width: 100%;
}

.row-cols-5 {
	justify-content: center;
}
.row-cols-5 > .col {
	width: 75%;
}
}


@media (max-width: 420px) {
.vertical {
    width: 75%!important;
	top:28px;
}
.step-circle span {
    width: 35px;
    height: 35px;
    line-height: 33px;
}
.step-circle span img{ width:20px;}
.form-pan{ margin-bottom:25px;}
.logo_sec img {
    width: 80%;
}
.form-control{ padding:8px;}
#multi-step-form {
    border-radius: 3px;
    background: #e2e2e2;
    padding: 10px 20px;
}
#multi-step-form .col-md-6.empty{ display:none;}
.btn.next-step, .btn.skip-step, .btn.prev-step {
    border-radius: 50px;
    font-size: 18px;
    font-family: 'proxima_novabold';
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
}
.backpan{ width:30%;}
.nextpan{ width:70%;}
.col.remember {
    flex: 0 0 100%;
}
.col.forgot {
    flex: 0 0 100%;
}
.col.text-end.forgot{ text-align:left!important;}
/***************************************
            05-01-2024
***************************************/
.row-cols-5 > .col {
	width: 100%;
}
/**************************************
            11-01-2024
**************************************/
.row-cols-5.sorting_form > .col{
	width: 100%;
}
}

/**************************************
            21-08-2024
**************************************/
@media (max-width: 992px) {
    .sb-nav-fixed .fa-bars:before {
        content: "\f0c9";
    }
    .sb-nav-fixed.sb-sidenav-toggled .fa-bars:before {
        content: "\f00d";
    }
}

